/*
 Theme Name:   YOOtheme Child Theme
 Template:     yootheme
 Author:       Nine Degrees
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/
.uk-input.wpcf7-not-valid,
.uk-textarea.wpcf7-not-valid {
	border-color: #dc3232;
}
.wpcf7-not-valid-tip {
	display: none !important;
}

body .tm-page {
	border: 0px;
}

/* Header opmaak */
body .tm-header .uk-navbar-container,
body .tm-header-mobile .uk-navbar-container {
	background-color: rgba(0, 0, 0, 0.8);
}
body .tm-header-mobile .uk-navbar-container {
	padding: 10px 0px;
}

body .tm-toolbar {
	/* height: 0px; */
	/* padding: 0px; */
	background: #000;
	height: 29px;
}

@media (max-width: 500px) {
	body .uk-logo {
		margin-right: 50px;
	}
}

@media (min-width: 1024px) {
	.tm-toolbar .uk-grid-medium {
		margin-bottom: -20px;
		position: relative;
		z-index: 9999;
	}
	body .topbarWidget {
		margin-top: 20px !important;
	}
	/* body .uk-navbar-left { */
		/* margin-top: 50px; */
	/* } */
	.uk-logo {
		position: relative;
		width: 210px;
		top: 10px;
		z-index: 8;
	}
	.uk-logo picture::before {
		content: "";
		display: block;
		position: absolute;
		top: -100px;
		left: -10px;
		background: black;
		width: 240px;
		height: 240px;
		border-radius: 100%;
		z-index: -1;
	}
	body .uk-navbar-nav {
		/* margin-top: 40px; */
	}
}
@media (min-width: 1024px) and (max-width: 1200px) {
	body .uk-navbar-nav .menu-item a {
		font-size: 18px;
	}
}

/* Homepage slider */
@media (min-width: 500px) and (max-width: 1024px) {
	.homeSlideshow .el-link {
		line-height: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

/* Blogpost sharebutton */
.shareBtns {
	float: right;
	height: 40px;
	display: flex;
	align-items: center;
	gap: 20px;
}
#shareBtnSocials {
	width: auto;
	color: #888888;
	background-color: #f5f5f5;
	padding: 10px 15px;
	position: relative;
}
#shareBtnSocials:after {
	content: "";
	background-color: #f5f5f5;
	width: 15px;
	height: 15px;
	rotate: 45deg;
	position: absolute;
	top: 15px;
	left: 95px;
}
#shareBtnSocials > * {
	padding-right: 15px;
}
#shareBtnSocials > *:last-child {
	padding-right: 0px;
}
#shareBtnToggle:hover {
	cursor: pointer;
}

/* Productcategorie product opmaak */
body .tm-element-woo-products .product img {
	aspect-ratio: 1 / 1;
	width: 100%;
	object-fit: cover;
}
body .tm-element-woo-products .product .title a {
	text-decoration: none;
}
body .tm-element-woo-products .product .title a h2 {
	font-family: Open Sans;
	font-size: 16px;
	font-weight: 600;
	color: #444444;
	padding: 10px;
}
body .tm-element-woo-products .product .title a .price {
	font-size: 16px;
	font-weight: 600;
	color: #10b8c7;
	letter-spacing: 0px;
}
body .tm-element-woo-products .product .button {
	display: none;
}

/* Single product opmaak */
/* body .variations_form { */
	/* display: flex; */
/* } */
.tm-element-woo-stock
{
	display: none;
}
.woocommerce-variation.single_variation
{
	display: none !important;
}
.pswp__bg
{
	opacity: 0.9 !important;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2)
{
	padding-top: 10px;
	padding-right: 10px;
}
#tab-description,
#tab-additional_information
{
	background: #fff;
	padding: 30px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .05);
}
body .woocommerce-tabs ul.tabs li a
{
	border-bottom-width: 4px;
}
body .woocommerce-tabs ul.tabs li.active a
{
	border-color: #10b8c7;
}
body .summary>.price, 
body .tm-element-woo-price>.price
{
	text-transform: none;
	letter-spacing: 0px;
	color: #10b8c7;
	font-size: 23px;
}
body .variations_form .variations {
	width: 100%;
}
body .variations_form .single_variation_wrap {
	width: 100%;
}
.addToCart {
	position: relative;
}
.addToCart .tm-element-woo-stock {
	position: absolute;
	top: 16px;
	left: 243px;
}
body .cart-collaterals {
	margin-top: 10px;
}
body .cart-collaterals ul {
	padding-left: 0px;
}
body .cart-collaterals li {
	list-style: none;
}
body .cart_totals {
	width: 100%;
	float: left;
}
body .order-total td {
	display: flex;
	flex-direction: column;
}
body .cart_totals .wc-proceed-to-checkout .checkout-button {
	line-height: 20px;
	padding: 10px;
}
body .uk-panel.uk-width-1-1 .price.simple {
	margin-bottom: 20px;
}

body .wc_payment_methods .payment_box {
	background-color: #f5f5f5;
	padding: 20px 30px 10px 30px;
	margin-top: 20px;
}
body .wc_payment_methods {
	position: relative;
}
body .wc_payment_methods .payment_box:after {
	background-color: #f5f5f5;
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	rotate: 45deg;
	top: 50px;
	left: 20px;
}
#place_order {
	font-size: 16px;
	text-transform: none;
	padding-left: 20px;
	padding-right: 20px;
}
.checkout-button.button.alt.wc-forward {
	font-size: 14px;
	text-transform: none;
}

.bestellijst {
    border: 1px solid #f0f0f0;
	font-family: Open Sans;
    font-size: 14px;
    /* font-weight: 400; */
}

.bestellijst-row {
    border-bottom: 1px solid #f0f0f0;
}

.bestellijst-row:last-child {
    border-bottom: none!important;
    margin-bottom: 0!important;
}

.bestellijst-prijs {
    text-align: right;
}

.bestellijst-content {
    max-height: 205px;
    overflow: auto;
}
.cart_icon
{
	color: #fff;
}
.cart_count {
    position: absolute;
    top: -7px;
    right: -8px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #5bc4de;
    color: #000;
    z-index: 9;
    border-radius: 100%;
    font-size: 11px;
    font-weight: 700;
}
.bapf_sfilter
{
	/* margin-bottom: 0px; */
}
.bapf_head,
.bapf_body
{
	display: inline-block;
	margin-right: 10px;
}
.bapf_body select
{
	min-width: 200px;
}
.my_account_icon
{
	color: #fff;
}
.my_account_icon:hover
{
	color: #10b8c7;
}